aclocal.m4
autom4te*
config.*
configure
depcomp
install-sh
libtool
ltmain.sh
missing
stamp-h1
*~
Makefile.in
Makefile
intltool-extract
intltool-extract.in
intltool-merge
intltool-merge.in
intltool-update
intltool-update.in
mkinstalldirs
.*.sw?
*.o
.deps
.libs
.project
.cproject
